<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['id' => 'search_vendor']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['id' => 'search_vendor']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars); ?>
<div class="col-12 mt-3 px-0 dropdown" id="<?php echo e($id); ?>">
    <div class="input-group mb-0 border rounded-4 ">
        <span class="input-group-text border-0 rounded-4 bg-transparent">
            <i class="bi bi-search "></i>
        </span>
        <input type="text" class=" form-control border-0 rounded-4 dropdown-search" id="search"
            placeholder="Enter coin name" name="search"
            style="border-top-left-radius:0 !important; border-bottom-left-radius:0 !important;" autofocus />

        <span class="input-group-text border-0 d-none rounded-4 bg-transparent" id="csearch">
            <i class="bi bi-x-circle text-muted "></i>
        </span>
        
    </div><br />
    <div align="left" class="mb-4">
        <font class="bgdarkandgray tfss p-1 mx-2 ms-0 rounded">All Networks</font>
    </div>
    <div <?php echo e($attributes); ?>>
        <div class="dropdown-list">
            <div class="not-found darkandgray" style="display: none;">
                Crypto not found. Please check that you typed in the correct crypto name or try again later.
            </div>
            <div>
                <?php echo e($slot); ?>

            </div>
        </div>
    </div>
</div><?php /**PATH /home/blazrmx/digixchains.com/resources/views/components/widgets/search.blade.php ENDPATH**/ ?>